.Dark_Blue_Btn, .Dark_Blue_Btn:active, .Dark_Blue_Btn:focus {
    background: #6b4085;
    border-radius: 4px;
    color: #FFFF !important;
    border: 1px solid #6b4182 !important;
    font-size: 15px !important;
    padding: 10px 25px !important;
    font-weight: 400 !important;
    width: 100%;
}

.Dark_Blue_Btn:hover {
    background-color: #202020;
    color: #fff;
    border: 1px solid #fb8400;
    font-weight: 600;
}

@media (min-width:0px) and (max-width:768px) {

    .Dark_Blue_Btn,
    .Dark_Blue_Btn:active,
    .Dark_Blue_Btn:focus {
        font-size: 12px;
        padding: 5px 15px;
    }
}

@media (min-width:769px) and (max-width:991px) {}

@media (min-width:992px) and (max-width:1200px) {}